* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    
}

html * {
    font-family: Helvetica, sans-serif;
    font-size: 22px;
    color: seashell;
    background-color: black;
    opacity: 0.9;
    text-align: center;
}

header {
    height: 69px;
    border-bottom: 1px solid seashell;
    display:flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    position: fixed;
    width: 100%;
    min-width: 500px;
    z-index: 1;
}

header img {
    height: 50px;
}

header a {
    margin: 0 10px;
}

main {
    position: relative; 
    max-width: 1200px;
    min-width: 500px;
    top: 69px;
    background-image: url(https://content.codecademy.com/courses/freelance-1/unit-4/img-mission-background.jpg);
    height: 700px;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

main div {
    width: 100%;
}

main h2 {
    font-weight: bold;
}

main h2, main h4 {
    margin: 10px 0;
}

.teamonth {
    position: relative;
    top: 69px;
    margin: 40px auto;
}

.teamonth h2, .teamonth h4 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.teaimg {
    margin: 20px 15px;
}

.teaimg img {
    height: 200px;
    width: 300px;
    margin-bottom: 5px;
}

.teaimg h4 {
    margin-top: 5px;
}

.teaimg_container {
    max-width: 1000px;
    min-width: 500px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.location {
    position: relative; 
    max-width: 1200px;
    min-width: 500px;
    padding: 150px 0 ;
    top: 69px;
    background-image: url(https://content.codecademy.com/courses/freelance-1/unit-4/img-locations-background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    
}

.location h2 {
    background-color: transparent;
}

.adress_container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    margin: 15px 0;
}

address {
    background-color: black;
    width: 300px;
    opacity: 1;
    margin: 20px 20px;
}

address h4, address p {
    padding: 15px;
}

.contact {
    position: relative;
    top: 69px;
    height: 200px;
    text-align: center;
}
.contact h2, .contact h5 {
    margin: 40px 0;

}

footer {
    position: relative;
    top:69px;
    margin-left: 20px;
    padding-bottom: 20px;
}

footer h5 {
    text-align: left;
}